RMDIR(1)

NUME
rmdir - șterge directoare goale

SINOPSIS
rmdir [OPȚIUNE]... DIRECTOR...

DESCRIERE

Elimină DIRECTOARELE, dacă acestea sunt goale.

--ignore-fail-on-non-empty
    ignoră fiecare eșec de eliminare a unui director care nu este gol

-p, --parents
    elimină DIRECTORUL și antecesorii săi; de exemplu, comanda «rmdir -p a/b» este similară cu «rmdir a/b a».

-v, --verbose
    afișează un diagnostic pentru fiecare director procesat

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
rmdir(2)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/rmdir>
sau local rulând comanda: «info '(coreutils) rmdir invocation'»

Împachetat de Debian (9.7-2)
Drepturi de autor © 2025 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Laurențiu Buzdugan <lbuz@rolix.org> și Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.